Bug 81365 - [MAINTAINER] ports/math/units -> 1.85
Summary: [MAINTAINER] ports/math/units -> 1.85
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Jean-Yves Lefort
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-05-22 17:50 UTC by jharris
Modified: 2005-05-25 01:08 UTC (History)
1 user (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description jharris 2005-05-22 17:50:01 UTC
	update to 1.85

Fix: -----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1
NotDashEscaped: You need GnuPG to verify this message

cvs server: Diffing .


iJoEARECAFoFAkKQtvdTGGh0dHA6Ly9rZXlzZXJ2ZXIua2pzbC5jb206ODAvcGtz
L2xvb2t1cD9vcD1nZXQmc2VhcmNoPTB4RDM5REEwRTMmd2VoYXZleW91bm93PXRy
dWUACgkQSypIl9OdoONmlACgldXiDX+4cQtHJfur6P9p5ZCBPawAniaLJOwFTP46
YpnFAXtME33YgmYw
=bhvt
-----END PGP SIGNATURE-------KwgjRZ5ve0AkywTMly5CaBwuVZPBYFZXIBkTXc8KIiuD5PBX
Content-Type: text/plain; name="file.diff"
Content-Transfer-Encoding: 7bit
Content-Disposition: attachment; filename="file.diff"

Index: Makefile
===================================================================
RCS file: /home/ncvs/ports/math/units/Makefile,v
retrieving revision 1.6
diff -u -r1.6 Makefile
--- Makefile	21 Jul 2004 14:52:54 -0000	1.6
+++ Makefile	22 May 2005 16:43:28 -0000
@@ -6,14 +6,18 @@
 #
 
 PORTNAME=	units
-PORTVERSION=	1.80
+PORTVERSION=	1.85
 CATEGORIES=	math
 MASTER_SITES=	${MASTER_SITE_GNU}
 MASTER_SITE_SUBDIR=	${PORTNAME}
+DISTFILES=	${DISTNAME}${EXTRACT_SUFX} ${DISTNAME}${EXTRACT_SUFX}.sig
+EXTRACT_ONLY=	${DISTNAME}${EXTRACT_SUFX}
 
 MAINTAINER=	jharris@widomaker.com
 COMMENT=	Unit conversion and calculation
 
+USE_GPG?=	yes
+SIG_FILES=	${DISTNAME}${EXTRACT_SUFX}.sig
 GNU_CONFIGURE=	yes
 CONFIGURE_ARGS=	--program-prefix=g
 
Index: distinfo
===================================================================
RCS file: /home/ncvs/ports/math/units/distinfo,v
retrieving revision 1.3
diff -u -r1.3 distinfo
--- distinfo	31 Mar 2004 03:09:35 -0000	1.3
+++ distinfo	22 May 2005 16:43:29 -0000
@@ -1,2 +1,10 @@
-MD5 (units-1.80.tar.gz) = 537f0e1fadc7715e1eb15c9aa33c8c64
-SIZE (units-1.80.tar.gz) = 206483
+MD5 (units-1.85.tar.gz) = e2856ebf1082a8ed4f83d791e5a0b90b
+SHA1 (units-1.85.tar.gz) = 012a3b23611eb85ad9f47cf2612794d5a3d66fef
+RMD160 (units-1.85.tar.gz) = 151f7f331cfb0ef1949aacb2627ab2e5fa8ea9b2
+SHA256 (units-1.85.tar.gz) = a5d2c5f231e21d95e751652b7931533255143830ab6b55010eea88dd64b85739
+SIZE (units-1.85.tar.gz) = 230679
+MD5 (units-1.85.tar.gz.sig) = cd5308bb77018fd4621263b81aca63dd
+SHA1 (units-1.85.tar.gz.sig) = b0801e21ee5f714b1b691542933225151c98419c
+RMD160 (units-1.85.tar.gz.sig) = d060dde84727a4e951d46e68fb28488471355f9a
+SHA256 (units-1.85.tar.gz.sig) = bd8a6be81067cdd34d432087194bdd713889025fc79f56b3399d46718b333626
+SIZE (units-1.85.tar.gz.sig) = 65
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.1 (FreeBSD)
How-To-Repeat: 
	apply patch below
Comment 1 Jean-Yves Lefort freebsd_committer 2005-05-24 12:39:46 UTC
Responsible Changed
From-To: freebsd-ports-bugs->jylefort

Take.
Comment 2 Jean-Yves Lefort freebsd_committer 2005-05-25 01:07:49 UTC
State Changed
From-To: open->closed

Committed (without USE_GPG, SIG_FILES, and the extra checksums in distinfo, 
which have no effect), thanks!